Imports DigitalData.Modules.Logging
Public Class Mail
    Private LogConfig As LogConfig
    Private Logger As DigitalData.Modules.Logging.Logger
    Public Sub New(LogConfig As LogConfig)
        LogConfig = LogConfig
        Logger = LogConfig.GetLogger()
        Logger.Info("MailingClass initialized")
    End Sub
    Public Function Connecttest()

    End Function
End Class
